Toggle menu
3K
1.9K
8
24.1K
Divinity Wiki
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 5: Line 5:
/* gold */
/* gold */
a:link {
a:link {
color: #F95871;
color: #F9F871;
}
}
/* visited link */
/* visited link */

Revision as of 21:21, 18 February 2026

body {
	background-color: #481314;
}
/* unvisited link */
/* gold */
a:link {
	color: #F9F871;
}
/* visited link */
/* golden rod */
a:visited {
	color: #F9D658;
}